s_UpnpActionRequest Struct Reference
Collaboration diagram for s_UpnpActionRequest:
[legend]

## Data Fields

int | m_ErrCode
int | m_Socket
UpnpString * | m_ErrStr
UpnpString * | m_ActionName
UpnpString * | m_DevUDN
UpnpString * | m_ServiceID
IXML_Document * | m_ActionRequest
IXML_Document * | m_ActionResult
IXML_Document * | m_SoapHeader
struct sockaddr_storage | m_CtrlPtIPAddr
UpnpString * | m_Os

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/src/api/UpnpActionRequest.c